Insight Remote Support
cancel
Showing results for 
Search instead for 
Did you mean: 

ISEE and VMWARE

SOLVED
Go to solution
jpmartin
Regular Advisor

ISEE and VMWARE

Hi,

i saw before that VMWARE hypervisor supports ISEE, and i try to install it on a 3.02 with a failure, is it really supported ?

[root@node1 isee]# ./install.sh
Suitable JRE rpm package was not found.
Proceeding to install suitable JRE.
JRE installation successful in /usr/java/j2re1.4.2_13/bin
Checking for existing ISEE installation
ERROR: ISEE upgrade failed. See /var/opt/hpservices/installationNotes for details.
Could not install ISEE. Exiting installation.

[root@noded1 isee]# more /var/opt/hpservices/installationNotes
#################### Begin ISEEPlatform Installation Tue Jan 22 16:32:40 CET 2008 ####################
JRE version is not suitable
Suitable JRE rpm package was not found.
Proceeding to install suitable JRE.
JRE installation file is j2re-1_4_2_13-linux-i586.rpm
JRE installation successful in /usr/java/j2re1.4.2_13/bin
Checking for existing ISEE installation
No existing ISEE installation found.
ISEE installation file is ISEEPlatform-5.1.395-500.32.i386.rpm
error: Failed dependencies:
libICE.so.6 is needed by ISEEPlatform-5.1.395-500.32
libSM.so.6 is needed by ISEEPlatform-5.1.395-500.32
libX11.so.6 is needed by ISEEPlatform-5.1.395-500.32
libXaw.so.6 is needed by ISEEPlatform-5.1.395-500.32
libXext.so.6 is needed by ISEEPlatform-5.1.395-500.32
libXmu.so.6 is needed by ISEEPlatform-5.1.395-500.32
libXt.so.6 is needed by ISEEPlatform-5.1.395-500.32
ERROR: ISEE upgrade failed. See /var/opt/hpservices/installationNotes for details.
Could not install ISEE. Exiting installation.
#################### End ISEEPlatform Installation Tue Jan 22 16:32:50 CET 2008 ####################

4 REPLIES
Liem Nguyen
Honored Contributor

Re: ISEE and VMWARE

Please refer to this document for supported hardware and software:

ftp://ftp.hp.com/pub/services/hardware/info/isee_supported_hardware.pdf

jpmartin
Regular Advisor

Re: ISEE and VMWARE

I've used this document before trying to install ISEE, but missing some libraries, and i don't want to modify the Hypervisor without more instructions.

It is why i ask me if it's really supported ?
Liem Nguyen
Honored Contributor
Solution

Re: ISEE and VMWARE

Hi,

I do not see VMWARE hypervisor 3.02 on the Supported list, only VMware ESX Server 2.1.x, 2.5.*. (using Model 3 implementation which requires a CMS).

Bottom line:
1. Do not install ISEE Client software on these Servers. This will NOT work.

2. You may want to setup IM Agent to send traps to the CMS, this has been working for VMWare ESX 2.1.x and 2.5.x ((hypervisor only - not the guests)

Hope this helps,


jpmartin
Regular Advisor

Re: ISEE and VMWARE

Thank you for help